.recruit2403 {
    font-size: 16px;
    line-height: 1.7;
    color: #000;
}

.recruit2403 p {
    max-width: 800px;
    margin: 0 auto;
    font-weight: 400;    
}

.recruit2403 img {
    margin-bottom: 10px;
}

.recruit2403-top {
    margin: 30px auto;
}

.recruit2403-top-heading1 {
    font-weight: 500;
}

.recruit2403-top-menu {
    display: flex;
    align-items: center;
    margin: 40px auto;
    text-align: center;
}

.recruit2403-top-menu-link {
    display: block;
    font-size: 24px;
    font-weight: 600;
    background-color: #f4f4f4;
    padding: 18px 0;
    width: calc((100% - 30px* 2) / 3);
    margin-right: 30px;
    position: relative;
}

.recruit2403-top-menu-link:nth-child(3n) {
    margin-right: 0;
}

.recruit2403-top-menu-link::before{		/*タイトル横の矢印*/
	content:"";
	width: 10px;
	height: 10px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	-webkit-transform: rotate(45deg);
	position: absolute;
	top:calc( 50% - 8px );
	right: 20px;
	transform: rotate(135deg);
}

.recruit2403-mens {
    margin: 30px auto;
}

.recruit2403-womens {
    margin: 30px auto;
}


/*メンズここから*/

.recruit2403-mens-menu {
    padding: 40px 30px;
    background-color: #f4f4f4;
    
}


.recruit2403-mens-title {
    width: 35%;
    font-size: 30px;
    font-weight: 500;
    text-align: center;
    margin: 0 auto;
    border-top: 4px double #000;
    border-bottom: 4px double #000;
    padding: 5px 0;
    background-color: transparent;
}

.recruit2403-mens-headeing2 {
    font-size: 30px;
    font-weight: 600;
    margin: 20px auto;
    padding: 0;
    width: 100%;
    text-align: center;
    background-color: transparent;
}

.recruit2403-mens-headeing2-point {
    color: #981118;
}

.recruit2403-mens-point-text {
    color: #981118;
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    margin: 60px auto 0;
}

.recruit2403-mens-point-slash {
    font-weight: 200;
    font-size: 40px;
}

.recruit2403-mens-point-number {
    font-size: 40px;
}

.recruit2403-mens-recommend {
    color: #981118;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    margin: 60px auto 0;    
}

.recruit2403-mens-headeing3 {
    font-size: 20px;
    font-weight: 500;
    margin: 0 auto 10px;
    padding: 0;
    text-align: center;
}

.recruit2403-mens-list {
    margin: 30px auto;

}

.recruit2403-mens-list li {
    background-color: #fff;
    padding: 15px 20px;
    margin-bottom: 5px;
    font-weight: 500;
    font-size: 20px;
    position: relative;    
}

.recruit2403-mens-list li span {
    color: #981118;
    font-weight: 600;
    margin-right: 16px;
}

.recruit2403-mens-list li::before{		/*タイトル横の矢印*/
	content:"";
	width: 10px;
	height: 10px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	-webkit-transform: rotate(45deg);
	position: absolute;
	top:calc( 50% - 8px );
	right: 20px;
	transform: rotate(135deg);
}

.recruit2403-mens-list li a {
    display: block;
    width: 100%;
}

.recruit2403-mens-link {
    display: block;
    text-align: center;
    width: 90%;
    max-width: 370px;
    background-color: #000;
    color: #fff;
    margin: 30px auto 100px;
    padding: 10px 0;
}

.recruit2403-mens-recommend-h2 {
    text-align: center;
    font-size: 20px;
    font-weight: 500;
    background-color: transparent;
    padding: 0;
    margin: 0 auto 20px;
    
}

/*ここからウィメンズ*/
.recruit2403-womens-menu {
    padding: 40px 30px;
    background-color: #f5f1e9;
    
}

.recruit2403-womens-title {
    width: 35%;
    font-size: 30px;
    font-weight: 500;
    text-align: center;
    margin: 0 auto;
    border-top: 4px double #000;
    border-bottom: 4px double #000;
    padding: 5px 0;
}

.recruit2403-womens-headeing2 {
    font-size: 30px;
    font-weight: 600;
    margin: 20px auto;
    padding: 0;
    width: 100%;
    text-align: center;
    background-color: transparent;
}

.recruit2403-womens-headeing2-point {
    color: #981118;
}

.recruit2403-womens-point-text {
    color: #981118;
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    margin: 60px auto 0;
}

.recruit2403-womens-point-slash {
    font-weight: 200;
    font-size: 40px;
}

.recruit2403-womens-point-number {
    font-size: 40px;
}

.recruit2403-womens-recommend {
    color: #981118;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    margin: 60px auto 0;    
}

.recruit2403-womens-headeing3 {
    font-size: 20px;
    font-weight: 500;
    margin: 0 auto 10px;
    padding: 0;
    text-align: center;
}

.recruit2403-womens-list {
    margin: 30px auto;

}

.recruit2403-womens-list li {
    background-color: #fff;
    padding: 15px 20px;
    margin-bottom: 5px;
    font-weight: 500;
    font-size: 20px;
    position: relative;    
}

.recruit2403-womens-list li span {
    color: #981118;
    font-weight: 600;
    margin-right: 16px;
}

.recruit2403-womens-list li::before{		/*タイトル横の矢印*/
	content:"";
	width: 10px;
	height: 10px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	-webkit-transform: rotate(45deg);
	position: absolute;
	top:calc( 50% - 8px );
	right: 20px;
	transform: rotate(135deg);
}

.recruit2403-womens-list li a {
    display: block;
    width: 100%;
}

.recruit2403-womens-link {
    display: block;
    text-align: center;
    width: 90%;
    max-width: 370px;
    background-color: #202124;
    color: #fff;
    margin: 30px auto 100px;
    padding: 10px 0;
}

.recruit2403-womens-recommend-h2 {
    text-align: center;
    font-size: 20px;
    font-weight: 500;
    background-color: transparent;
    padding: 0;
    margin: 0 auto 20px;
    
}

/*シューケアここから*/

.recruit2403-shoecare {
    margin: 30px auto;
}

.recruit2403-shoecare-visumo {
    max-width: 920px;
}

.recruit2403-shoecare-recommend-h2 {
    text-align: center;
    font-size: 20px;
    font-weight: 500;
    background-color: transparent;
    padding: 0;
    margin: 0 auto 20px;
    
}

/*/////スマホここから/////*/
@media screen and (max-width:768px) {
    
    .recruit2403 p {
        margin: 0 auto;
    }   
    
    
    .recruit2403 img {
    margin-bottom: 10px;
    }

    .recruit2403-top {
        margin: 0 auto 30px;
        padding: 0;
    }

    .recruit2403-top-menu {
        display: flex;
        align-items: center;
        margin: 40px auto;
        text-align: center;
    }

    .recruit2403-top-menu-link {
        font-size: 13px;
        padding: 13px 0 26px;
        width: calc((100% - 10px* 2) / 3);
        margin-right: 10px;

    }

    .recruit2403-top-menu-link::before{		/*タイトル横の矢印*/
        bottom: 16px;
        right: 45%;
        top: auto;

    }
    
    .recruit2403-mens {
        padding: 0 10px;
        margin: 0 auto 30px;
    }
    
    .recruit2403-womens {
        padding: 0 10px;
    }

    /*メンズここから*/

    .recruit2403-mens-menu {
        padding: 40px 10px;
        background-color: #f4f4f4;

    }


    .recruit2403-mens-title {
        width: 80%;
        font-size: 26px;
        padding: 0;
    }

    .recruit2403-mens-headeing2 {
        font-size: 22px;
    }

    .recruit2403-mens-point-text {
        font-size: 20px;
        margin: 30px auto 0;
    }

    .recruit2403-mens-point-slash {
        font-size: 36px;
    }

    .recruit2403-mens-point-number {
        font-size: 36px;
    }

    .recruit2403-mens-recommend {
        color: #981118;
        font-size: 20px;
        font-weight: 600;
        text-align: center;
        margin: 60px auto 0;    
    }

    .recruit2403-mens-headeing3 {
        font-size: 18px;
    }
    
    .recruit2403-mens-list {
        margin: 30px auto 0;
    }    

    .recruit2403-mens-list li {
        padding: 10px 30px 10px 13px;
        font-size: 16px;   
    }

    .recruit2403-mens-list li::before{		/*タイトル横の矢印*/
        right: 16px;
    }

    .recruit2403-mens-link {
        margin: 0 auto 50px;
    }

    .recruit2403-mens-recommend-h2 {
        text-align: center;
        font-size: 20px;
        font-weight: 500;

    }

    /*ここからウィメンズ*/
    .recruit2403-womens-menu {
        padding: 40px 10px;
        background-color: #f5f1e9;

    }

    .recruit2403-womens-title {
        width: 80%;
        font-size: 26px;
        padding: 0;
    }

    .recruit2403-womens-headeing2 {
        font-size: 22px;
    }

    .recruit2403-womens-point-text {
        margin: 30px auto 0;
    }

    .recruit2403-womens-point-slash {
        font-size: 36px;
    }

    .recruit2403-womens-point-number {
        font-size: 36px;
    }

    .recruit2403-womens-recommend {
        color: #981118;
        font-size: 20px;
        font-weight: 600;
        text-align: center;
        margin: 60px auto 0;    
    }

    .recruit2403-womens-headeing3 {
        font-size: 18px;
    }

    .recruit2403-womens-list {
        margin: 30px auto 0;

    }

    .recruit2403-womens-list li {
        padding: 10px 30px 10px 13px;
        font-size: 16px;      
    }

    .recruit2403-womens-list li span {
        color: #981118;
        font-weight: 600;
        margin-right: 16px;
    }

    .recruit2403-womens-list li::before{		/*タイトル横の矢印*/
        content:"";
        width: 10px;
        height: 10px;
        border-top: 1px solid #000;
        border-right: 1px solid #000;
        -webkit-transform: rotate(45deg);
        position: absolute;
        top:calc( 50% - 8px );
        right: 20px;
        transform: rotate(135deg);
    }

    .recruit2403-womens-list li a {
        display: block;
        width: 100%;
    }

    .recruit2403-womens-link {
        margin: 0 auto 70px;
    }

    .recruit2403-womens-recommend-h2 {
        text-align: center;
        font-size: 20px;
        font-weight: 500;

    }

    /*シューケアここから*/

    .recruit2403-shoecare {
        padding: 0 10px;
    }
	
	.recruit2403-shoecare-recommend-h2 {
    font-size: 4.5vw;
	}


    }

